收藏
回答

我的开发工具1.02.1904090怎么更新不了1.02.1905151

框架类型 问题类型 操作系统 工具版本
小程序 Bug Windows 1.02.1904090



回答关注问题邀请回答
收藏

1 个回答

  • 拾忆
    拾忆
    2019-05-17

    稳定版的不会检测到非稳定版的更新信息。

    2019-05-17
    赞同 2
    回复
登录 后发表内容